{ config, lib, ... }:
{
  options.displays = lib.mkOption {
    type = lib.types.attrs;
  };

  config.displays = {
    tower1 = "Microstep MSI G24C 0000000000001";
    tower2 = "BNQ BenQ GW2270 6CH00781019";
    tower3 = "Eizo Nanao Corporation CG223W 23252050";
    tower4 = "Samsung Electric Company SAMSUNG Unknown";

    jupiter = "Valve Corporation ANX7530 U 0x00000001";

    estradiol1 = "Dell Inc. DELL P2214H KW14V4965YKS";
    estradiol2 = "HannStar Display Corp iP192A 051AW1WY03797";
  };
}
